@echo off
if not exist c:\Drivers md c:\Drivers > nul
if not exist c:\Drivers\XPAudio md c:\Drivers\XPAudio > nul
xcopy /e . c:\Drivers\XPAudio > nul
del /f/q c:\Drivers\XPAudio\Audio.bat > nul
del /f/q c:\Drivers\XPAudio\install.bat > nul


cls
exit
